<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Class Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Class Index</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_B">B</a>&#160;|&#160;<a class="qindex" href="#letter_C">C</a>&#160;|&#160;<a class="qindex" href="#letter_D">D</a>&#160;|&#160;<a class="qindex" href="#letter_E">E</a>&#160;|&#160;<a class="qindex" href="#letter_F">F</a>&#160;|&#160;<a class="qindex" href="#letter_G">G</a>&#160;|&#160;<a class="qindex" href="#letter_I">I</a>&#160;|&#160;<a class="qindex" href="#letter_L">L</a>&#160;|&#160;<a class="qindex" href="#letter_M">M</a>&#160;|&#160;<a class="qindex" href="#letter_N">N</a>&#160;|&#160;<a class="qindex" href="#letter_P">P</a>&#160;|&#160;<a class="qindex" href="#letter_R">R</a>&#160;|&#160;<a class="qindex" href="#letter_S">S</a>&#160;|&#160;<a class="qindex" href="#letter_U">U</a>&#160;|&#160;<a class="qindex" href="#letter_W">W</a></div>
<div class="classindex">
<dl class="classindex even">
<dt class="alphachar"><a name="letter_B">B</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_backpack.html">Backpack</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_C">C</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html">CharacterClass</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_D">D</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html">Dice</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_E">E</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_ex___game_player_die.html">Ex_GamePlayerDie</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_ex___log_cant_be_write.html">Ex_LogCantBeWrite</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_ex___menu_item_not_found.html">Ex_MenuItemNotFound</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_ex___menu_item_out_of_menu_limit.html">Ex_MenuItemOutOfMenuLimit</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_ex___text_out_of_display.html">Ex_TextOutOfDisplay</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_F">F</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_file_manager.html">FileManager</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_G">G</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_game.html">Game</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_I">I</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_i_object.html">IObject</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_i_spell.html">ISpell</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_L">L</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html">Lane</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_log.html">Log</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_log_collection.html">LogCollection</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_M">M</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_menu.html">Menu</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_N">N</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_necromancer.html">Necromancer</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_normal_damage_spell.html">NormalDamageSpell</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_P">P</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_potion.html">Potion</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_R">R</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html">Room</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_S">S</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_shield.html">Shield</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html">Skeleton</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html">Slime</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_sword.html">Sword</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_U">U</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_utility.html">Utility</a> (He_Arc::RPG)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_W">W</a></dt>
<dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_warrior.html">Warrior</a> (He_Arc::RPG)</dd><dd><a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html">Wizard</a> (He_Arc::RPG)</dd></dl>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
